/* GLOBAL SETTINGS 

html {
	font-family: 'Roboto', 'Roboto Thin', 'Open Sans', 'Helvetica Neue', 'Lucida Grande', Helvetica, Arial, sans-serif;
}

*/

/* Roboto-Thin */
@font-face {
	font-family: 'Roboto Thin';
	src: url('https://de1.staffbasestatic.com/custom/JQyMsE8O6ezn8c_G9a9lVxavv4-3KxUTFYGL4AScBBc/27ff37d-1788410852/css/shared/lorenzdental/fonts/Roboto-Thin.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/JQyMsE8O6ezn8c_G9a9lVxavv4-3KxUTFYGL4AScBBc/27ff37d-1788410852/css/shared/lorenzdental/fonts/Roboto-Thin.woff') format('woff');
	font-style: normal;
	font-weight: 100;
	font-display: swap;
}

/* Roboto-Regular */
@font-face {
	font-family: 'Roboto';
	src: url('https://de1.staffbasestatic.com/custom/JQyMsE8O6ezn8c_G9a9lVxavv4-3KxUTFYGL4AScBBc/27ff37d-1788410852/css/shared/lorenzdental/fonts/Roboto-Regular.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/JQyMsE8O6ezn8c_G9a9lVxavv4-3KxUTFYGL4AScBBc/27ff37d-1788410852/css/shared/lorenzdental/fonts/Roboto-Regular.woff') format('woff');
	font-style: normal;
	font-weight: 400; 
	font-display: swap;
}

/* Roboto-Bold */
@font-face {
	font-family: 'Roboto';
	src: url('https://de1.staffbasestatic.com/custom/JQyMsE8O6ezn8c_G9a9lVxavv4-3KxUTFYGL4AScBBc/27ff37d-1788410852/css/shared/lorenzdental/fonts/Roboto-Bold.woff2') format('woff2'),
		 url('https://de1.staffbasestatic.com/custom/JQyMsE8O6ezn8c_G9a9lVxavv4-3KxUTFYGL4AScBBc/27ff37d-1788410852/css/shared/lorenzdental/fonts/Roboto-Bold.woff') format('woff');
	font-style: normal;
	font-weight: 600;
	font-display: swap;
}

